---
title: First post!
date: 2015-01-05
---

﻿Growing up as a Latina in a predominantly white neighborhood, my ethnicity had always been something I struggled with and felt really insecure about, given that the society I lived in made me feel like I needed to be somebody else. Therefore, discrimination and prejudice followed me everywhere I went. However, without this mistreatment, I wouldn’t have been able to realize how present injustice and discrimination are, not just in my life, but all across the country, as well. During my first two years in highschool, I also witnessed how accentuated these factors were in Georgia’s educational system, especially for latin students . Unfortunately, due to the fact that I had already developed a defense mechanism of just keeping quiet and accepting the way I was treated, the idea of actually standing up for myself and helping others was intangible. However, as time went on, the injustices kept growing, not just nationally, but locally as well, so I realized that I couldn’t just continue to sit back and be a bystander, but rather needed to take action. The question was: ‘What could a 16 year old student like me do about this?’. Given that my community had and still has so many needs, I didn’t even know where to start,  so that’s when the idea of Jugando Con Numeros emerged. I was very excited about the program, because it gave me the opportunity to give Latin students a chance to thrive academically, while also teaching what I love most, which is math. Jugando Con Numeros  would be a program targeted at kids about to enter Kindergarten that would provide them with the basic math concepts needed for  them to establish a solid foundation, necessary for their growth and ability to flourish in classrooms. The hope was also that Jugando Con Numeros  would instill in the kids’ mindsets from an early age that they can do anything they set their minds to and should never feel like they are inferior to their classmates, just because of their ethnicity. In March of 2019, I began developing the proposal of this program on paper and started looking for organizations to partner with that would help me reach our communities. While creating the proposal, I also came across countless studies that showed how important the exposition of mathematics to kids at an early age is and how it stimulates their ability to grow academically in the future. Fortunately, with this information, the proposal became even more solidified and easier to pitch to organizations that help my community. However, that didn’t mean finding the partner was easy. On the contrary, it was probably one of the harder things to do, given that many groups either didn’t work with kids, given that kids are considered a legal liability, or weren't focused on education. Thankfully, after several visits to different churches and community leaders throughout April, I finally found the perfect organization that was willing to help me out. Los Vecinos de Buford Highway completely adored the possibility of starting my program  Jugando Con Numeros  in the summer and several phone calls and texts later, I was invited to their board Meeting on May 14  to have the opportunity to present my program to them.
